Mensaje de alerta para los muchos usarios de Winamp, especialmente para los que, como yo, tienen instalada la versión 5.x de este genial reproductor multimedia:

“La firma de seguridad Secunia ha encontrado una nueva vulnerabilidad en el reproductor multimedia Winamp. El fallo puede ser explotado por usuarios maliciosos para comprometer el sistema del internauta que ejecute las versiones afectadas, la 5.05 y 5.06. El error está causado por un una mala comprobación de límites en el archivo IN_CDDA.DLL. El ataque puede llevarse a cabo engañando a los usuarios para que visiten sitios web que contienen listas de reproducción en formato .M3U especialmente modificadas. Si el exploit es exitoso, el atacante puede ejecutar código de forma arbitraria en el equipo de la víctima, lo que podría ser utilizado por futuros virus o gusanos”.

Vía Libertad Digital.

Dicen que las desgracias nunca vienen solas. Así, a la noticia publicada hace unos días sobre que los desarrolladores abandonaban el programa (por lo que ya no habrá mejoras ni actualizaciones, salvo que la patente sea adquirida y desarrollada por otra compañía), se suma ahora ésta que nos deja un tanto desconcertados. Si al final va a resultar que lo único seguro en Internet va a ser Mangas Verdes 😀 😀 😀

Share